
Registration Check UAT - Bug #13962

Android - QC1303 - Pre-Authorization Screen Update TDAO & TDAM

07 July 2022 01:38 PM - Jimmy Phang

Status: Resolved Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

QC1303 – Pre-Authorization (TDAO & TDAM) Screen Update

Entry Point:-

1. Sub-menu - Manual – Authorization (Confirm button, when calling pre_authorize)

2. Task List – Pending Task List - Manual – Authorization (Confirm button, when calling pre_authorize)

Changes on Transaction Confirmation screen:- (On the left)

Applicable for Transaction Type:-

Time Deposit Account Opening (TDAO)

Time Deposit Account Maintenance (TDAM)

BE

authorization – Return 17.17 - List of Backdated Info.

Return 17.91 - TD rate Changes info to FE.

 

FE

- pre_authorize  -  Remain sending the same mandatory parameter to BE.

History

#1 - 07 July 2022 01:40 PM - Jimmy Phang

- File QC1303 – Pre-Authorization Screen Update.pptx added

Document added.

#2 - 19 July 2022 10:00 AM - Jimmy Phang

- File QC1303 – Pre-Authorization Screen Update.pptx added

Please help to update the copywriting for EN & ID language as below:

EN

Bank Ref. No.

Interest Rate [OLD]

Interest Rate [NEW]

ID

No. Ref. Bank

Suku Bunga [LAMA]

Suku Bunga [BARU]

Please refer to slide #5

07 April 2025 1/2



#3 - 18 August 2022 09:06 AM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

#4 - 19 August 2022 02:22 PM - sengloong.khoo sengloong.khoo

- % Done changed from 0 to 100

Files

QC1303 – Pre-Authorization Screen Update.pptx 1.97 MB 07 July 2022 Jimmy Phang

QC1303 – Pre-Authorization Screen Update.pptx 1.97 MB 19 July 2022 Jimmy Phang
